<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="FacetManager">
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="Native " allPlatforms="Native []" useProjectSettings="false" isTestModule="true" externalProjectId="KotlinNativeLED">
        <dependsOnModuleNames>KotlinNativeLED:commonTest</dependsOnModuleNames>
        <sourceSets>
          <sourceSet>KotlinNativeLED.raspberrypiMain</sourceSet>
        </sourceSets>
        <newMppModelJpsModuleKind>COMPILATION_AND_SOURCE_SET_HOLDER</newMppModelJpsModuleKind>
        <compilerSettings />
        <compilerArguments>
          <option name="languageVersion" value="1.3" />
          <option name="apiVersion" value="1.3" />
          <option name="pluginOptions">
            <array />
          </option>
          <option name="pluginClasspaths">
            <array />
          </option>
          <option name="multiPlatform" value="true" />
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
</module>